Eclipse Support

Eclipse Support

Post by Allan R. B » Thu, 15 Feb 2007 07:20:11


Radisys has offcially release Eclipse support for OS-9.
You still need the Hawk tools for the compiler and utilities but now you
can chose to use Hawk or Eclipse for your IDE.

http://www.yqcomputer.com/


Allan R. Batteiger